<!DOCTYPE html>
<html>

	<head>
		<title>Malini Font Demo Page </title>
		<meta http-equiv="content-type" content="text/html; charset=UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" href="styles.css">
		<script src="main.js" type="module"></script>
	</head>

	<body>

		<main>
			<controls id="controls"></controls>
			<div lang="ml" contenteditable class="content">
			</div>

		</main>

	</body>

</html>